name = "mclo.gs"
filename = "mclogs-fabric-1.21.11-3.0.11.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/6DdCzpTL/versions/YKsJI4U4/mclogs-fabric-1.21.11-3.0.11.jar"
hash-format = "sha512"
hash = "c19e1693c264cd2f2c854a2e0067e653d80a4f7e690d86f8b8a85d96755725e84dff2d970600b67a767fbad0a7ca54398602aa4b52c53cc3ba1c8784b5288d52"

[update]
[update.modrinth]
mod-id = "6DdCzpTL"
version = "YKsJI4U4"
